uuid: 92b9c5da-de8c-4dd3-aad7-21fd48bd89e1
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_work_info
    - paragraphs.paragraphs_type.testimonials
id: paragraph.testimonials.field_work_info
field_name: field_work_info
entity_type: paragraph
bundle: testimonials
label: 'Work info'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
